/* COOKIE BAR font: normal 13px/1.75em 'DroidSans', Arial, serif; */
#cookie-bar {position: fixed; -webkit-transform: translateZ(0); z-index: 100; bottom: 0; width: 100%; min-height: 64px; background: url(https://static.cdprojektred.com/thewitcher.com/gfx/cookies_bg_tw2.png) 50% 0 repeat-x; text-align: center; }
#cookie-bar * {color: #888; line-height: 1.80em; font-size: 12px;}
#cookie-bar p {padding-top: 10px;}
#cookie-bar p a {border-bottom: 1px dotted;}
#cookie-close {color: #fff; background: url(https://static.cdprojektred.com/thewitcher.com/gfx/close_tw.png) 0 0 no-repeat; padding-left: 28px; height: 23px; display: inline-block; margin-bottom: 8px;}
body #CybotCookiebotDialog {
    background-color: #000;
    border: 1px solid #e90c15;
    border-radius: 0;
    font-family: inherit;
}
body #CybotCookiebotDialogPoweredbyLink {
    display: none;
}
body #CybotCookiebotDialogBodyContent {
    padding: 25px;
}
body #CybotCookiebotDialogBodyButtonAccept {
    background-color: #e90c15;
    border: none;
    padding: 10px 30px;
}
body #CybotCookiebotDialogBodyButtonAccept:hover {
     background: #ff0000;
}
body #CybotCookiebotDialogDetail {
    background: #000;
}
body #CybotCookiebotDialog,
body #CybotCookiebotDialogBodyContentTitle,
body #CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyLink,
body #CybotCookiebotDialogBodyLevelDetailsButton,
body #CybotCookiebotDialogDetailBodyContent,
body #CybotCookiebotDialog a,
body .CybotCookiebotDialogDetailBodyContentCookieTypeTable tbody td,
body .CybotCookiebotDialogDetailBodyContentCookieTypeTable thead th,
body a.CybotCookiebotDialogDetailBodyContentTabsItemSelected,
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypes,
body .CybotCookiebotDialogDetailBodyContentIABv2Tab,
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypesSelected,
body .CybotCookiebotDialogDetailBodyContentIABv2TabSelected,
body #CybotCookiebotDialogDetailFooter {
    color: #fff !important;
}
body #CybotCookiebotDialog:hover,
body #CybotCookiebotDialogBodyContentTitle:hover,
body #CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyLink:hover,
body #CybotCookiebotDialogBodyLevelDetailsButton:hover,
body #CybotCookiebotDialogDetailBodyContent:hover,
body #CybotCookiebotDialog a:hover,
body .CybotCookiebotDialogDetailBodyContentCookieTypeTable tbody td:hover,
body .CybotCookiebotDialogDetailBodyContentCookieTypeTable thead th:hover,
body a.CybotCookiebotDialogDetailBodyContentTabsItemSelected:hover,
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypes:hover,
body .CybotCookiebotDialogDetailBodyContentIABv2Tab:hover,
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypesSelected:hover,
body .CybotCookiebotDialogDetailBodyContentIABv2TabSelected:hover,
body #CybotCookiebotDialogDetailFooter:hover {
     color: #fff !important;
}
body .CybotCookiebotDialogDetailBodyContentTabsItemSelected,
body #CybotCookiebotDialogDetailBodyContentCookieContainerTypes {
    background: #000 !important;
}
body .CybotCookiebotDialogDetailBodyContentTabsItem {
    background: rgba(255, 255, 255, .1) !important;
}
body a.CybotCookiebotDialogDetailBodyContentTabsItem:focus,
body a.CybotCookiebotDialogDetailBodyContentTabsItem:hover {
    background: rgba(255, 255, 255, .2) !important;
}
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypesSelected,
body .CybotCookiebotDialogDetailBodyContentIABv2TabSelected {
    background: #000 !important;
}
body .CybotCookiebotDialogDetailBodyContentCookieContainerTypes,
body .CybotCookiebotDialogDetailBodyContentIABv2Tab {
    background: rgba(255,255,255, .1) !important;
}
body a.CybotCookiebotDialogDetailBodyContentCookieContainerTypes:focus,
body a.CybotCookiebotDialogDetailBodyContentCookieContainerTypes:hover,
body a.CybotCookiebotDialogDetailBodyContentIABv2Tab:focus,
body a.CybotCookiebotDialogDetailBodyContentIABv2Tab:hover {
    background: rgba(255,255,255, .2) !important;
}
body #CybotCookiebotDialogDetailFooter {
    background: #000 !important;
}
body #CybotCookiebotDialogDetailBodyContent {
    border-bottom: 2px solid #cccccc;
}
body .CybotCookiebotDialogDetailBodyContentCookieTypeTable thead td,
body .CybotCookiebotDialogDetailBodyContentCookieTypeTable thead th {
    background: rgba(255,255,255, .2) !important;
}
body #CybotCookiebotDialogDetailBodyContent {
    background: #000 !important;
}
body .tingle-modal {
    z-index: 1050;
}
body .tingle-modal-box {
    background: #000;
    border: 1px solid #e90c15;
    border-radius: 0;
    color: #fff;
}
body .tingle-modal-box a:link, body .tingle-modal-box a:visited {
    color: #fff;
}
body .CookieDeclarationType, body .CookieDeclarationTableCell {
    border-color: #fff;
}


